@import "style/variables";
@import "style/imports";
@import "style/material";

html, body { height: 100%; }
body { 
    margin: 0;
    background-image: linear-gradient(to top, $light-blue 0%, $dark-blue 100%);
}
